From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 21 January 2008<P>

Hairdiva...<BR>
Hoping when you read this you and your Mother are having a good day...<BR>
<BR>
Rens...<BR>
I appreciate your comment so very much....I hope things thaw out there soon and everything is brightened for you too :)<BR>
<BR>
Aparajita....<BR>
You've got mail!  Congrats...<BR>
<BR>
i'm just him...<BR>
you are a sweetheart...whoever has hold of your heart is one lucky girl!<BR>
<BR>
blessed23,<BR>
i hope you have something to submit soon...i'm a big fan of what you write and how you write it...happy new year!<BR>
<BR>
did ya'll notice who dropped a few lines and then ran out again??? coujeaux? i've missed you like crazy!<BR>
<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 21 January 2008<P>

btw, ladyinwaiting...<BR>
where you been??? did you run off and get married or something???<BR>
<BR>
BK,<BR>
Can't wait to read what you will write next! <BR>
<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 21 January 2008<P>

Rennie and CS58, I love you guys.  Going to see Mom this weekend.  It was a year, for sure!  Good times ahead, I honestly believe that for everybody!! CS%, I did see coujeaux there for a minute and was excited, and then poof gone again. What gives coujeaux?  AND ladyinwaiting...where y'all at?  I was glad to see Rennie, too, to be honest.  I miss you guys when you disappear for awhile, although I so can relate.  I was eyeballing the computer when I was down with my back during the holidays.  Sometimes, you just know all you're going to do is whine, and reading 'merry Christmas' and  'Happy New Year' when it's not been for you is just too much at the time.  And then, you realize how much time has gone by and you jump back on, even if it's just to read.  My point, in case there is one here, hehe, is hello to all you readers just jumping on to read, and let us hear from you soon!!  Kay then, yeah, that was my point.   
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 21 January 2008<P>

CryingShame58, about <a href="/blend/wv.cgi?id=2008.01.17.22.49.29019">clueless</a>: i love you pams.  and, this has got to be the most beautiful piece i've read of yours.  and the most i can relate to.  feeling it for you.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 21 January 2008<P>

lilla, about <a href="/blend/wv.cgi?id=2008.01.11.23.03.15069">tongue twisted ... and tied</a>: wonderfully succinct!  i love this!
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 21 January 2008<P>

i'm just him, about <a href="/blend/wv.cgi?id=2008.01.19.01.39.21074">size matters(the little things)</a>: as usual... your words can make me cry.  thanks.  i agree that these lines are so very lovely...<BR>
<BR>
"how can a person with such tiny hands<BR>
touch so much of my heart"
<HR>